.card-italo{
	border-radius: 5px!important;
}

.svg-italo{
	fill: #0A3883;
}

.card-italo p{
	padding-bottom: 10px;
}

.card-italo:hover .svg-italo{
	fill: #fff;
}

.card-italo h4{
	color: #0A3883!important;
	padding-top: 15px;
}

.card-italo{
	height: 450px!important;
	min-height: 450px!important;
}

.card-italo i{
	color: #0A3883!important;
}

.card-italo:hover{
	background: #0A3883!important;
}

.card-italo:hover .cls-1{
	stroke: #fff!important;
}

.card-italo:hover h4{
	color: #fff!important;
}

.card-italo:hover p{
	color: #fff!important;
}

.card-italo:hover a{
	color: #fff!important;
}

.card-italo:hover .btn-servicos-italos{
	background: #FFF;
padding: 5px 35px 5px 35px;	color: #0A3883!important;
	font-weight: 500!important;
	font-size: 12px!important;
}


.btn-servicos-italos{
	background: #0A3883;
	padding: 5px 35px 5px 35px;
	color: #fff!important;
	font-weight: 500!important;
	font-size: 12px!important;
}



.div-mini-form{
  padding: 0px 80px 0px 80px;
}



@media only screen and (max-width: 767px) {

	.card-italo h4{
		font-size: 20px!important;
	}

	.div-mini-form{
	  padding: 20px 15px 0px 15px;
	}


}


.single-item-italos{

	background-color: #fff!important;
	padding: 25px;
	border-radius: 10px;
	
}

.single-item-italos h4{
	color: #0A3883;
	font-size: 38px;
	font-weight: bold;
}

.comofunciona-card{
	margin-bottom: 20px;
}

.comofunciona-card .item{
	background-color: #fff;
	padding: 20px;
	border-radius: 4px;
	border-bottom: 4px solid #0A3883;
	
}

.comofunciona-card h4{
	color: #d7d3d3;
	font-size: 38px;
	font-weight: bold;
}



.font-especial{
	color: #fff;
    font-family: "Italiana", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;

}

.alert-info{
	background-color: #fff!important;
	color: #0a3883!important;
	border: 1px solid #e6e4e4;
}

.alert-info-2{
	background-color: #fff!important;
	color: #b9090b!important;
	border: 1px solid #e6e4e4;
}


.source-sans-3-500 {
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300!important;
  font-style: normal;
}

.decorative{
	position: relative;
	height: 10px;
	min-height: 10px;
	width: 100%;
	background-image: url(bloco-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}


.row-com-altura-igual {
    display: flex; /* Transforma a row em um container flex */
    flex-wrap: wrap; /* Permite que os itens quebrem para a próxima linha se não houver espaço */
    align-items: stretch; /* ESTE É O SEGREDO: Faz os itens flex (as colunas) se esticarem para a altura do mais alto */
}